{
  "_id": "9hpucJC8WArBiXUR",
  "name": "Tod entrinnen",
  "type": "talent",
  "img": "icons/svg/item-bag.svg",
  "effects": [],
  "folder": null,
  "sort": 0,
  "flags": {},
  "system": {
    "description": "<p>Sobald der Charakter weniger als 1 LK besitzt, aber immer noch lebt, heilt er automatisch nach 5 Runden (-1 Runde pro Talentrang) 1 LK pro Talentrang pro Runde.</p>\n<p>Sobald seine LK wieder im positiven Bereich sind, endet der Heileffekt und der Charakter ist augenblicklich voll einsatzf&auml;hig.</p>",
    "rank": {
      "base": 0,
      "max": 3,
      "mod": 0
    }
  },
  "ownership": {
    "default": 0
  },
  "_stats": {
    "systemId": "ds4",
    "systemVersion": "1.19.4",
    "coreVersion": "11.305",
    "createdTime": 1668995349487,
    "modifiedTime": 1688934440325,
    "lastModifiedBy": "DS4BuildSystem00"
  },
  "_key": "!items!9hpucJC8WArBiXUR"
}
